Skip to Content

SAP Support for Hyper-V 2016

We are in the process of planning our upgrade for our SAP (ERP6 NW 7.01). We are on a Hyper-V virtual environment currently Server 2012. Our infra team will be implementing Hyper-V windows server 2016 clusters and would like us to move to that cluster and get off 2012. I understand right now that SAP has not certified the Windows Server 2016 virtual environment.

I would like to know if anyone has experience with Windows Server 2016 virtual, and/or if there is information you can share regarding what the issue(s) is with certification. And if there is any idea when that certification will be done.

Thanks!

Laurie McGinley

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    May 08 at 07:03 AM

    hi Laurie,

    meanwhile we support SAP applications with Hyper-V on Windows Server 2016. Just check my SAP Note 1409608 for the required patch on the Windows Server 2016 hypervisor version.

    Thanks & best regards, Claudia

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 29 at 03:08 PM

    hi Laurie,

    just check my SAP Note 1409608 for the information when Hyper-V will be supported. It is planned for H1/2018 and as soon as Microsoft has delivered the patch required SAP will support it. In that case, the note will be changed immediately.

    Thanks & best regards, Claudia.

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 29 at 03:25 PM

    Hallo Laurie,

    As far as I know, Microsoft are working towards the timeline mentioned in SAP Note 1409608 - Virtualization on Windows, i.e. end of Q2 this year.

    Best regards

    Frank

    Add comment
    10|10000 characters needed characters exceeded

  • Apr 12 at 05:57 PM

    Thank-you both for your responses. We will continue to monitor then the status of this issue with MS/SAP.

    Laurie ;)

    Add comment
    10|10000 characters needed characters exceeded